_core:
  default_config_hash: ey8bRwK17YbAVEX7GEm09YR5UneOQ_Nqzh6a3V-rIP0
langcode: en
applies_admin_routes: false
include_invalid_paths: false
excluded_paths: ''
replaced_titles: ''
custom_paths: ''
include_home_segment: true
alternative_title_field: ''
home_segment_title: Home
home_segment_keep: false
include_title_segment: false
title_from_page_when_available: false
title_segment_as_link: true
use_menu_title_as_fallback: true
use_page_title_as_menu_title_fallback: false
remove_repeated_segments: true
language_path_prefix_as_segment: false
absolute_paths: false
hide_single_home_item: true
term_hierarchy: false
use_site_title: false
add_structured_data_json_ld: false
capitalizator_mode: ucfirst
capitalizator_ignored_words: {  }
capitalizator_forced_words: {  }
capitalizator_forced_words_case_sensitivity: true
capitalizator_forced_words_first_letter: false
follow_redirects: true
limit_segment_display: false
segment_display_limit: null
segment_display_minimum: 1
truncator_mode: false
truncator_length: null
truncator_dots: false
